/*--------------------------------------------------------------------
 Parts
----------------------------------------------------------------------*/

/*--------------------------------------------------------------------
 Style
----------------------------------------------------------------------*/
#container {
	background: url(../images/main_bg.png) left top no-repeat;
	background-size: cover;
	line-height: 1.5;
	padding: 0 0 5.5%;
}
#container img {
  width: 100%;
  height: auto;
}

#mainVisual {
	margin: 0 auto;
	padding: 5% 0 0;
	width: 94%;
}
#mainVisual h1 {
	margin: 0 0 5.5%;
}

.box01 {
	background-color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
	margin: 0 auto 3.5%;
	padding: 1.5%;
	text-align: center;
	width: 94%;
}
.lastBox {
	margin: 0 auto;
	padding: 1.5% 0 0;
}
.lastBox .boxInner {
	padding-bottom: 5%;
}
.box01 .processBox {
	border: 4px solid #C31A1E;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.box01 .processInner {
	padding: 2% 0 0;
}
.box01 .processInner02 {
	padding: 3% 0 0;
}
.box01 .processInner h2 {
	margin-bottom: 3.5%;
}
.box01 .processInner02 h2 {
	margin-bottom: 4%;
}
.box01 .processInner .txt01 {
	margin-bottom: 5%;
}
.box01 .processInner h3 {
	background-color: #C31A1E;
	padding: 5% 0 2.5%;
}
.box01 .processList {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 6% 0 3%;
	width: 100%;
}
.box01 .processList02 {
	margin: 0 auto;
	padding: 6% 0;
	width: 100%;
}

.box01 .detail:first-child {
	margin-bottom: 6.5%;
}
.box01 .detail h2 {
	margin-bottom: 3%;
}
.box01 .detail .txt {
	text-align: center;
}